mindspore.dataset.transforms
============================

mindspore.dataset.transforms.c_transforms
-----------------------------------------

.. automodule:: mindspore.dataset.transforms.c_transforms
       :members:

mindspore.dataset.transforms.py_transforms
------------------------------------------

.. automodule:: mindspore.dataset.transforms.py_transforms
       :members:
